fieldset,form,label,legend {

	border:0;

	font-weight:inherit;

	font-style:inherit;

	font-size:100%;

	font-family:inherit;

	vertical-align:baseline;

	margin:0;padding:0;

}

fieldset {

	width:950px;

	margin:0px 0px 10px;

	padding:5px;

	}

legend {

	font-size:12px;

	background-color:#e3dfdf;

	color:#333;

	padding:5px 15px;

}

label {

	float:left;

	width:10em;

	display:block;

	clear:left;

	margin-right:2px;

	text-align: right;

	cursor:pointer;

	padding:6px 3px 0px;

	font-size:12px;

}

input[readonly],textarea[readonly] {

	background:#cecece;

	border-color:#aaaaaa;

}

textarea,input,select,optgroup{

	padding:3px;

	border:1px solid #96A6C5;

	margin-top:2px;

	font-size:12px;

}

select{

	width:auto;

	padding:3px 3px 3px 0px;

}